# Generated by Django 3.1.7 on 2021-06-02 19:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('examinator', '0005_discordodrediste_emailodrediste_kanalpretplate_pretplata'),
    ]

    operations = [
        migrations.AddField(
            model_name='kanalpretplate',
            name='aktivan',
            field=models.BooleanField(default=False),
        ),
    ]
